{
	"elements": [
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "betterdungeons:zombie_dungeon/cubby/cubby_sm_single_0",
				"processors": "betterdungeons:zombie_dungeon/zombie_dungeon_cubby",
				"projection": "rigid"
			},
			"weight": 1
		}
	],
	"fallback": "betterdungeons:zombie_dungeon/cubby_sm_single",
	"name": "betterdungeons:cubby_sm_single"
}